/***** CUSTOM MINDWIRE CLASSES *****/

.clearer {
    clear: both;
}
.img-responsive {
    max-width: 100%;
    margin-bottom: 20px;
}
.pt-65 {
    padding-top: 65px;
}
.pb-90 {
    padding-bottom: 90px;
}
.mobile-only {
    display: none;
}

/***** TOP-BAR *****/

.top-bar {
    background-image: url("../images/cashcity/content/topbar-v2.jpg");
}
.top-overlay {
    width: 100%;
}
.top-bar .desktop a {
    font-size: 14px;
    padding-right: 15px;
    margin-right: 15px;
    border-right: 1px solid #fff;
    color: #fff;
    margin-top: 5px;
    margin-bottom: 10px;
    display: block;
    transition: all 0.2s;
}
.top-bar .desktop a i {    
    padding-right: 5px;
}
.top-bar .desktop .pull-left:last-child a {
    padding-right: 0;
    margin-right: 0;
    border-right: none;
}
.top-bar .desktop a:hover, .top-bar .desktop a:focus {
    color: #97cc04
}
.top-bar .mobile {
    display: none;
}

/***** NAV *****/

nav .collapse>ul>li:last-child a {
    font-size: 24px;
    padding-top: 5px !important;
    padding-left: 20px !important;
    padding-right: .5rem;
    padding-bottom: 10px;
    color: #777 !important;
    display: block;
    
}
nav .collapse>ul>li:last-child a:hover, nav .collapse>ul>li:last-child a:focus {
    color: #97cc04 !important;
}

/***** PROMO *****/

.hero-3 {
    padding: 0;
}
.slider-container {
    width: 100%;
    padding: 146px 0 342px;    
}
.hero-3 .hero-box .hero-heading {
    font-size: 2.44rem;
}

/***** COUNTER *****/

.counter-container {
    width: 100%;
    background-color: rgba(151,204,4,0.6);
}
.counter {
    text-align: center;
    width: 33%;
    float: left;
}
.counter-box {
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
}
h3.count-end {
    font-weight: 300;
    margin-top: 8px;
    margin-bottom: 10px;
    letter-spacing: 2px;
}
h3.count, h3.count-end {
    display: inline-block;
    color: #fff !important;
    font-size: 80px !important;
    font-weight: bold !important;
}
.counter-box .text {
    color: #fff;
}

/***** TESTIMONIALS *****/

img.rounded {
    max-width: 100px;
    border-radius: 50%;    
}
.owl-carousel img.rounded-circle {
    max-width: 100px;
}
.testimonial-container {
    width: 100%;
    background-color: rgba(0,0,0,0.4);
}

/***** SERVICES *****/

section.services .heading-box {
    text-align: left;
}
section.services .heading-box .sub-heading {
    max-width: 100%;
    margin: 0;
}
section.services img.rounded-circle-lg {
    border-radius: 50%;
    border: 10px solid #fff;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
}

/***** CUSTOM GMAPS CONTACT FORM *****/

.gform-section {
    background-image: url(/site/skins/cashcity_2017/images/cashcity/google-map-bg-v2.jpg); 
    background-position: center center;
}
.gform-container {
    background-image: url("../images/cashcity/split-bg.png");
    background-position: center center;
}
.gform {
    padding-top: 100px;
    padding-bottom: 100px;
    padding-right: 130px;
}
.gform h3 {
    font-size: 2.44rem;
}
.contact-details span {
    padding-left: 15px;
}
.contact-details a {
    color: #fff;
    transition: all 0.2s;
}
.contact-details a:hover, .contact-details a:focus {
    color: #97cc04;
}
.gform textarea {
    min-height: 100px;
}
.gform .btn.btn-primary {
    cursor: pointer;
}

/***** STANDARD CONTENT *****/

h1 {
    font-size: 2.5rem;
}
h2 {
    font-size: 2.44rem;
}

/***** FOOTER *****/

.footer-pri .heading {
    color: #222;
}
.footer-pri .about-box p {
    color: #7a7a7a;
}
ul.contact>li>a {
    color: #7a7a7a;
    transition: all 0.2s;
}
ul.contact>li>a:hover, ul.contact>li>a:focus {
    color: #97cc04;
}
.links-box ul {
    padding: 0;
}
.links-box ul>li {
    list-style: none;
}
.footer-pri .links-box ul li a {
    transition: all 0.2s;
    color: #7a7a7a;
}
.links-box ul>li>a:hover, .links-box ul>li>a:focus {
    color: #97cc04;
}
.navbar-light .navbar-toggler {
    padding-top: 20px;
    transition: all 0.4s;
}
header.fixed .navbar-light .navbar-toggler {
    padding-top: 10px;
}
.only-on-mobile {
    display: none;
}

@media (min-width: 992px) {
    .top-bar .desktop .pull-left:nth-last-child(2) a {
        padding-right: 0;
        margin-right: 0;
        border-right: none;
    }
}
@media (max-width: 991px) {
    header {
        overflow: scroll;
        max-height: 100%;
    }    
    .only-on-mobile {
        display: block;
    }
    .fa.fa-bars {
        font-size: 30px;
    }
    .img-responsive {
        margin: auto;
        display: block;
        margin-bottom: 30px;
    }
    .img-responsive.rounded-circle-lg {
        max-width: 320px;
        margin: auto;
        margin-top: 60px;
        display: block;
    }
    .img-fluid {
        margin: auto;
        display: block;
    }
    nav .navbar-nav .nav-item:nth-last-child(2), nav .navbar-nav .nav-item:last-child {
        display: none;
    }
    .mobile-only {
        display: block;
    }
    .mobile-only iframe {
        display: block;
    }
    h3.count, h3.count-end {
        font-size: 60px !important;
    }
    .gform-container {
        background-image: none;
        background-color: rgba(0,0,0,0.8);
    }
    .gform {
        padding-top: 100px;
        padding-bottom: 100px;
        padding-right: 15px;
    }
    .footer-box.about-box {
        margin-bottom: 40px;
    }
}
@media (max-width: 736px) {    
    .container {
        width: auto;
    }
    .top-overlay {
        background-color: rgba(0,0,0,0.4);
    }
    .slider-container {
        padding: 116px 0 80px;
        background-color: rgba(0,0,0,0.4);
    }
    .hero-3 .hero-box {
        text-align: center;
    }
    h3.count, h3.count-end {
        font-size: 50px !important;
    }    
    #features {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}
@media (max-width: 480px) {
    .counter {
        text-align: center;
        width: 100%;
        float: none;
        margin-bottom: 30px;
    }
    .img-responsive.rounded-circle-lg {
        max-width: 280px;
    }
    .contact-details span {
        padding-left: 5px;
    }
    .footer-sec .col {
        text-align: center;
    }
    .copyright {
        float: none !important;
        display: inline-block;
    }    
}
@media (max-width: 414px) {
    .top-bar .desktop {
        display: none;        
    }
    .top-bar .mobile {
        display: block;
    }
    .top-bar .mobile .col-lg-12 {
        padding-left: 5px;
        padding-right: 5px;
    }
    .top-bar .mobile a {
        font-size: 18px;
        padding: 8px 15px;
        margin-right: 5px;
        background-color: #222;
        border-radius: 4px;
        color: #fff;
        margin-top: 5px;
        margin-bottom: 5px;
        display: block;
        transition: all 0.2s;
        text-transform: uppercase;
    }
    .top-bar .mobile .pull-right a {
        margin-right: 0;
        font-weight: bold;
    }
    .top-bar .mobile a:hover, .top-bar .mobile a:focus {
        color: #97cc04
    }
    .slider-container {
        padding: 133px 0 80px;
    }
}
@media (max-width: 320px) {
    .navbar-toggler-right {
        right: 0;
        margin-right: 0 !important;
    }
}